.fullslider .swiper-slide-caption h2 {font-size:32px;}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 1400px) {

}


@media only screen and (max-width: 1380px) {
	
	
}




@media only screen and (max-width: 1280px) {
    


.space-after-extra-small{margin-bottom:25px;}
.space-after-small{margin-bottom:40px;}
.space-after-medium{margin-bottom:70px;}
.space-after-large{margin-bottom:90px;}
.space-after-extra-large{margin-bottom:120px;}


.space-before-extra-small{margin-top:25px;}
.space-before-small{margin-top:40px;}
.space-before-medium{margin-top:70px;}
.space-before-large{margin-top:90px;}
.space-before-extra-large{margin-top:120px;}


.fullslider .swiper-slide-caption h2 {font-size:32px;}



}


@media only screen and (max-width: 1170px) {
    .fullslider .swiper-slide-caption h2 {font-size:32px;}

    .pd-mtop-medium > .container:first-child {
        position: relative;
        top: 0;
        margin-bottom: 0;}
}

@media only screen and (max-width: 1024px) {

.page{padding-top:80px;}

.rightmenu, 
nav#main{display:none;}
.smartmenu{display:block;}
.notMobil{display:none;}


/* .smartmenu{width:80px;} */
.smartmenu .inner {
    padding-top: 34px;
}

.header {height:80px}
.logo{margin:0; padding:0; left:10px; top:50%; -webkit-transform: translateX(0%) translateY(-50%); transform: translateX(0%) translateY(-50%); max-width:320px;}

}


.onlyDesktop{display:block;}
.onlyMobil{display:none;}


@media only screen and (max-width: 991px) {

    h1, h2, h3, h4, h5, h6{word-wrap: break-word; line-height: normal;}



    .fullslider .swiper-slide-caption h2 {font-size:42px;}
    .flexelement .flexinnerwrap, .flexelement .row {min-height:200px;}


    .tabheader {font-size: 19px;}
    .nav-tabs li {max-width:100%;}
    .nav-tabs li a::before{top: 8px;}
    .nav-tabs li:first-child a::before {top: -7px;}

    .icon-vorteile{padding-left:60px;}

    .menu-footer li a {font-size:14px;}


    .powermail_fieldset.layout1 {
        clear: none;
        float: none;
        width: 100%;
        padding-right: 0;
        margin-bottom: 0px;
    }
    .powermail_fieldset.layout2 {
        clear: none;
        float: none;
        margin-bottom: 30px;
        width: 100%;
    }

    .layout-links {
        display: inline-block;
        width: 100%;
        padding-right: 0;
    }

    .layout-rechts {
        display: inline-block;
        width: 100%;
        float: none;
        padding-left: auto;
    }

}


@media only screen and (max-width: 768px) {


}


@media only screen and (max-width: 767px) {

.onlyDesktop{display:none;}
.onlyMobil{display:block;}


.pd-top-small{padding-top:30px;}
.pd-top-medium{padding-top:50px;}
.pd-top-large{padding-top:60px;}

.pd-bottom-small{padding-bottom:30px;}
.pd-bottom-medium{padding-bottom:50px;}
.pd-bottom-large{padding-bottom:60px;}

.pd-top-bottom-small{padding-top:30px; padding-bottom:30px;}
.pd-top-bottom-medium{padding-top:50px; padding-bottom:50px;}
.pd-top-bottom-large{padding-top:60px; padding-bottom:60px;}

/* [class*="col-"] div:last-child {
    margin-bottom: auto;
} */

[class*="col-"] div.frame:last-child {
    margin-bottom:45px;
}


.fullslider .flexelement {
    padding: 0 0;
}
.fullslider .swiper-slide-caption {
    position: relative;
    top: 0;
    left: 0;
    width: auto;
    height: auto;
    /* background: rgba(79,175,52,1); */
}
.fullslider .swiper-slide-caption .slide-info {padding:0;}

.powermail_fieldwrap_type_check .checkbox{width:50%;}
input[type="text"], input[type="email"], input[type="phone"], textarea {padding: 10px 15px 10px;}

.logo-footer, .quicksearch, 
.footer .container .container-fluid .row > div{margin-bottom: 30px !important;}


/*  Tab change */
nav.tabmenu{display:none;}
.tab-pane .tab-pane-header{display:block;}
/* .tab-pane:not(.active) > .tab-pane-content{display:none;} */


.mg-bottom-sm-small{margin-bottom: 30px;}

}



@media only screen and (max-width: 680px) {


    .powermail_fieldwrap {
        margin-bottom: 20px;
    }

    
    .carousel:not(.sts1) .slick-slide{opacity:1; transition: opacity 0.25s ease-in-out;}

    .box_schnelleinstieg.linkedbox a {padding:15px;}

    .fullslider .slick-dots li button {width: 40px;
        height: 6px;}

}


@media only screen and (max-width: 576px) {

	iframe {
		max-width: 100%;
		/*height: 205px;*/
		width: 100%;
		border: 0;
    }
    

.powermail_fieldset.layout1{margin-bottom: 30px;}
.powermail_fieldset.layout1 .powermail_fieldwrap{width:100%; float:left; }
.powermail_fieldset.layout1 .powermail_fieldwrap:first-child{padding-right:0;}
.powermail_fieldset.layout1 .powermail_fieldwrap:last-child{padding-left:0;}


.fullslider .slick-prev, .fullslider .slick-next, 
.cSliderRow .slick-prev, .cSliderRow .slick-next{top:auto; bottom:-20px;}


.fullslider .flexelement .flexinnerwrap, 
.fullslider .flexelement .row {min-height: auto; padding:15px 0;}
.fullslider .swiper-slide-caption h2 {font-size:30px;}
/* .fullslider .swiper-slide-caption p {font-size: 17px; line-height: 26px;} */

}


@media only screen and (max-width: 480px) {
    
}


@media only screen and (max-width: 440px) {


}


@media only screen and (max-width: 390px) {
    .logo{max-width:75%;}
   
}


@media only screen and (max-width: 360px) {
    .powermail_fieldwrap_type_check .checkbox {
        width: 100%; float:none;
    }
}
